Subject: [lemonade] New Liaison Statement, "Update on LEMONADE activity - March 2008"

From: Glenn Parsons(IETF LEMONADE WG) <[email-masked]>
Date: Fri, 21 Mar 2008 14:24:39 -0700 (PDT)

Title: Update on LEMONADE activity - March 2008
Submission Date: 2008-03-21
URL of the IETF Web page: https://datatracker.ietf.org/public/liaison_detail.cgi?detail_id=432 
Please reply by 2008-06-01

From: Glenn Parsons(IETF LEMONADE WG) <[email-masked]>
To: OMA MEM([email-masked])
Cc: [email-masked]
[email-masked]
[email-masked]
Reponse Contact: [email-masked]
Technical Contact: [email-masked]
[email-masked]
Purpose: For action 
Body: From: IETF LEMONADE Working Group
To: OMA MWG MEM Sub Working Group
Date: March 2008
Title: Update on LEMONADE activity	
Response contact:  [email-masked]
Purpose:  For Action

The IETF LEMONADE working group (WG) would like to update you on our progress.  Of note is that we have numerous RFCs that have already been approved and published:

RFC 4467 � IMAP URL Authorization (URLAUTH)
RFC 4468 � IMAP BURL 
RFC 4469 � IMAP CATENATE 
RFC 4550 � LEMONADE Profile
RFC 4551 � IMAP Conditional STORE (CONDSTORE) 
RFC 4731 � IMAP ESEARCH 
RFC 4865 � SMTP future delivery
RFC 4978 � IMAP COMPRESS
RFC 5032 � IMAP SEARCH WITHIN
RFC 5092 � IMAP URL
RFC 5161 � IMAP ENABLE
RFC 5162 � IMAP Quick Mailbox Resync

Furthermore, the following documents have been essentially completed and are in the process of formal approval and publication:
 
draft-ietf-lemonade-deployments (for LEMONADE-compliant Mobile Email)  
draft-ietf-lemonade-msgevent (canonical list of events)
draft-ietf-lemonade-convert (IMAP CONVERT)

In addition, we are nearing completion on the rest of the documents in discussion in the WG.  This includes IMAP CONTEXT, IMAP SIEVE, IMAP streaming, IMAP notifications, LEMONADE architecture and LEMONADE Profile-bis. We have a last call schedule in place and intend to conclude this work by May 2008.

During our IETF 71 plenary meeting, we reviewed the OMA MEM Requirements Document (RD).  This exercise was useful as a follow-up to the draft OMA MEM RD review we conducted in September 2005.  We have concluded that LEMONADE generally meets the requirements you have set.  There are, of course, some requirements that we believe are out of scope from a LEMONADE protocol perspective, and others that are simply implementation specific details.  As well, there are some requirements that are not clear to us and we would appreciate some clarification to understand if it is applicable to LEMONADE.  We have attached our detailed review to this liaison for your comment.  

Finally, as you know, the work of the LEMONADE WG is focused on a set of extensions to IMAP and ESMTP to support mobile email.  This set will be succinctly summarized in the LEMONADE profile (draft-ietf-lemonade-profile-bis).  We understand that the OMA TS will normatively reference the LEMONADE profile for the MEM protocol.  In order to help us understand your usage better and provide comment/input, we would appreciate an update on the OMA MEM TS for LEMONADE.  

If possible, it would be useful to hold a joint OMA MEM / IETF LEMONADE workshop to close on clarifications we are looking for with the OMA MEM RD (and AD) and also to assist you with the LEMONADE details form the OMA MEM TS.

Up-to-date information on LEMONADE Internet-Drafts and RFCs can always be found at http://tools.ietf.org/wg/lemonade/ 
with additional information on our charter page http://www.ietf.org/html.charters/lemonade-charter.html 

Finally, as information, the next meetings of the IETF LEMONADE WG are:
-	Apr/May/Jun � interim (if necessary) to deal with comments
-	July 28 � August 1 � IETF 72 plenary � Dublin
Attachment(s):
     text of liaison (https://datatracker.ietf.org/documents/LIAISON/file539.pdf)
     Mapping OMA MEM RD to LEMONADE (https://datatracker.ietf.org/documents/LIAISON/file540.xls)

_______________________________________________
lemonade mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/lemonade
Supplemental Web Site:
http://www.standardstrack.com/ietf/lemonade

---

From: "IETF-Liaisons via RT" <[email-masked]>
Date: Fri, 21 Mar 2008 14:24:41 -0700

Greetings,

This message has been automatically generated in response to the
creation of a trouble ticket regarding:
	"New Liaison Statement, "Update on LEMONADE activity - March  2008" ", 
a summary of which appears below.

There is no need to reply to this message right now.  Your ticket has been
assigned an ID of [rt.amsl.com #5848].

Please include the string:

         [rt.amsl.com #5848]

in the subject line of all future correspondence about this issue. To do so, 
you may reply to this message.

                        Thank you,
                        [email-masked]

-------------------------------------------------------------------------